Loading...
Searching...
No Matches
Opm::RestartIO::RstAquifer::Fetkovich Struct Reference

## Public Attributes

int | aquiferID {}
int | pvttableID {}
double | prod_index {}
double | total_compr {}
double | initial_watvolume {}
double | datum_depth {}
double | initial_pressure {}
double | time_constant {}

The documentation for this struct was generated from the following file:

- opm/io/eclipse/rst/aquifer.hpp